<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="true" >   <!-- false=sa mearga continuu; true=se deruleaza doar o data -->


  <item
        android:drawable="@drawable/picture1"
        android:duration="400"/>
  <item
        android:drawable="@drawable/picture2"
        android:duration="150"/>
 <item
        android:drawable="@drawable/picture3"
        android:duration="400"/>
  <item
        android:drawable="@drawable/picture4"
        android:duration="150"/>
   <item
        android:drawable="@drawable/picture1"
        android:duration="400"/>
  <item
        android:drawable="@drawable/picture2"
        android:duration="150"/>

   
  <item
        android:drawable="@drawable/picture5"
        android:duration="999"/>
   <item
        android:drawable="@drawable/picture5"
        android:duration="999"/>
  
  <item
        android:drawable="@drawable/maimuta2"
        android:duration="150"/>  


</animation-list>